'administer commerce_store_type':
  title: 'Administer store types'
  description: 'Maintain the types of stores available and the fields that are associated with those types.'
  restrict access: true
